{
    "item.keeblarcraft.metaljacket_helmet": "MetalJacket Helmet",
    "item.keeblarcraft.metaljacket_chestplate": "MetalJacket Chestplate",
    "item.keeblarcraft.metaljacket_leggings": "MetalJacket Leggings",
    "item.keeblarcraft.metaljacket_boots": "MetalJacket Booties",
    "item.keeblarcraft.faction_upgrade_flight": "Faction Flight Upgrade",
    "item.keeblarcraft.faction_upgrade_beacon": "Faction Beacon Upgrade",

    "itemgroup.keeblarcraft": "Keeblarcraft Modded Items",

    "block.keeblarcraft.example_block": "Keeblarcraft example block",
    "block.keeblarcraft.example_block_ore": "Keeblarcraft example block ore",
    "block.keeblarcraft.example_statue": "Keeblarcraft example statue",
    "block.keeblarcraft.faction_base_block": "Factions Base Block",

    "category.keeblarcraft.test": "Keeblarcraft bindings",
    "key.keeblarcraft.treemap": "Tree GUI",
    "key.keeblarcraft.globalconfig": "Config menu"
}